/*

Theme Name: X &ndash; Child Theme
Theme URI: http://theme.co/x/
Author: Themeco
Author URI: http://theme.co/
Description: Make all of your modifications to X in this child theme.
Version: 1.0.0
Template: x

*/
h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5, h6, .h6 {
	font-size:100%;
}
h1, h1.h1, h2.h1, h3.h1, h4.h1, h5.h1, h6.h1 {
	font-size:50px;
	line-height:55px;
}
h2, h2.h2, h1.h2, h3.h2, h4.h2, h5.h2, h6.h2 {
	font-size:40px;
	line-height:45px;
}
h3, h3.h3, h1.h3, h2.h3, h4.h3, h5.h3, h6.h3 {
	font-size:35px;
	line-height:40px;
}
h4, h4.h4, h1.h4, h3.h4, h2.h4, h5.h4, h6.h4 {
	font-size:30px;
	line-height:35px;
}
h5, h5.h5, h1.h5, h3.h5, h4.h5, h2.h5, h6.h5 {
	font-size:25px;
	line-height:30px;
}
h6, h6.h6, h1.h6, h3.h6, h4.h6, h5.h6, h2.h6 {
	font-size:20px;
	line-height:25px;
}
.x-navbar {
	background:#102659 url(images/menu-bg.jpg) top left repeat-x;
}
.masthead-stacked .desktop .x-nav {
	float:left;
}
.x-logobar .right {
	font-size: 24px;
	color: #232323;
	line-height: 29px;
	text-align: right;
}
.x-logobar .center {
	font-size: 28px;
	color: #232323;
	line-height:33px;
	text-align: center;
	padding-top: 5px;
}
.x-logobar .center  span, .x-logobar .right  span{
	color: #224086;
	font-weight: 800;
}
.x-navbar ul {
	display:inline-block;
	text-align:right;
	list-style:none;
	list-style-image:none;
	list-style-type:none;
}
.x-navbar ul li {
	display:inline-block;
	text-align:right;
	list-style:none;
	list-style-image:none;
	list-style-type:none;
}
.x-navbar ul li li {
	display:block;
	text-align:left;
}
.x-navbar .x-nav-wrap.mobile ul {
	width:100%;
	display:block;
}
.x-navbar .x-nav-wrap.mobile ul li {
	width:100%;
	display:block;
	text-align:left;
}
.x-navbar .right {
	padding-top:7px;
} 
.main-footer {
	background:#102659 url(images/footer-bg.jpg) top left repeat-x;
	color:#fff;
	font-size:17px;
}
footer.x-colophon.top {
	background:transparent;
	color:#fff;
	padding:30px 0px 0px 0px;
}
footer.x-colophon.bottom{
	background:transparent;
	box-shadow:0px 0px 0px 0px #fff;
	border: 0px;
}
.x-colophon.bottom .x-colophon-content {
    margin: 27px 0px 10px;
    font-size: 14px;
    color: #8893ac;
}
#menu-footer-menu {
	border-top:1px solid #224086;
	border-bottom:1px solid #224086;
}
.x-colophon.bottom .x-nav li a {
	color:#fff;
	font-size:14px;
	font-weight:800;
	padding:15px;
}

.widget {
    text-shadow: 0px 0px 0px rgba(255, 255, 255, 0.95);
}
.widget ul, .widget ol {
    overflow: hidden;
    margin-left: 0px;
    border: 0px solid rgba(0, 0, 0, 0.1);
    list-style: outside none none;
    border-radius: 0px;
    background-color: transparent;
    box-shadow: 0px 0px 0px rgba(255, 255, 255, 0.95);
}
.widget_nav_menu ul li a, .widget_meta ul li a, .widget_pages ul li a {
    display: block;
    border-bottom: 0px solid rgba(0, 0, 0, 0.1);
    padding: 10px 0px 0px;
    box-shadow: 0px 0px 0px rgba(255, 255, 255, 0.95);
    color: #fff !important;
}
.widget_nav_menu ul li a::before, .widget_meta ul li a::before, .widget_pages ul li a::before {
    content: "";
    padding-right: 0.4em;
    display: none;
}
.widget_nav_menu ul li:hover a, .widget_meta ul li:hover a, .widget_pages ul li:hover a {
	background:transparent !important;
	color:#fff !important;
}
footer .widget_nav_menu .current-menu-item > a {
    background-color: transparent !important;
}
footer .h-widget { 
	font-size: 18px;
	color: #fff;
	line-height:30px;
	text-align: left;
	text-transform: uppercase;
}


.footer-logo {
	margin-bottom:25px;
	text-align:center;
}
.footer-top-contents {
	color: #8893ac;
	font-size:16px;
	text-align:center;
}
.social-links {
	margin-top:20px !important;
}
.social-links li {
	display:inline-block;
}

.x-colophon, .x-navbar {
    border-top:0px solid #D4D4D4;
	border-bottom: 0px solid #CCC;
}
.x-navbar-fixed-top-active .x-navbar-wrap {
	margin-bottom:0px !important;
}
.custum-checklist {
	margin:0px;
	padding:0px;
	padding-top:20px;
	list-style:none;
	list-style-image:none;
	list-style-type:none;
}
.custum-checklist  li {
	list-style:none;
	list-style-image:none;
	list-style-type:none;
	padding-bottom:5px;
	color:#fff;
	font-size:20px;
	font-style:italic;
}
.custum-checklist  li img {
	margin-right:5px;
}
.client-review {
	background-color: rgba(0, 200, 200, 0.6);
	border-radius:10px;
	padding:20px;
}
.client-review-left {
	padding: 15px 0px;
	float: left;
	width: 30%;
	text-align: center;
}
.client-review-right {
	color: #fff;
	font-size: 15px;
	font-style: italic;
	float: left;
	width: 69%;
	line-height: 20px;
}
.client-review-right  .client-name{
	padding-top:20px;
}
.quote-form {
	background:#fff;
	border-radius:10px;
	overflow:hidden;
}
.quote-form .form-heading {
	margin:0px;
	padding:15px 0px;
	background:#00aaaa url(https://www.independentblindsandawnings.com.au/wp-content/uploads/2016/12/form-header.jpg) top left repeat-x;
	font-size:28px;
	line-height:34px;
	font-weight:400;
	color:#fff;
}
.quote-form .form-heading span {
	padding:0px;
	margin:0px;
}
.quote-form .form-heading strong {
	font-weight:800;
}
.quote-form p {
	text-align: center;
	padding: 15px 20px;
	font-size: 13px;
	line-height: 20px;
	margin: 0px;
}
.quote-form .gform_wrapper {
	padding:0px 15px;
}
.quote-form .gform_wrapper ul li.gfield {
    margin:0px !important;
    margin-bottom:10px !important;
    padding:0px !important;
}
.quote-form .gform_wrapper .top_label .gfield_label {
    display: none;
}
.quote-form .gform_wrapper input {
    border-radius:0px !important;
	margin:0px !important;
}
.quote-form  .gform_wrapper .gform_footer {
    margin: 0px !important;
    padding: 0 !important;
    margin-top: 10px !important;
}
.quote-form  .gform_wrapper .gform_footer input[type="image"] {
    margin: 0px !important;
}
.quote-form .gform_wrapper form {
    margin-bottom: 0px;
}
::-webkit-input-placeholder {
   color: #363636;
}

:-moz-placeholder { /* Firefox 18- */
   color: #363636; 
}

::-moz-placeholder {  /* Firefox 19+ */
   color: #363636; 
}

:-ms-input-placeholder {  
   color: #363636;
}
.solution-colms .x-column.x-1-4{
	background:#fff;
	border-bottom-left-radius:10px;
	border-bottom-right-radius:10px;
	min-height: 635px;
	width: 24%;
	margin-right: 1%;
}
.solution-colms .x-column.x-1-4 h5 {
	margin:0px;
	margin-bottom:10px !important;
	text-transform:uppercase;
}
.solution-colms .x-column.x-1-4 h5 img {
	margin: 0px;
	max-width: 35px;
	max-height: 40px;
	width: auto;
}
.solution-colms p {
	font-size:16px;
	line-height:18px;	
}
.solution-colms a {
	text-decoration:underline;
	font-weight:bold;
}





.solution-colms .x-column.x-1-3{
	background:#fff;
	border-bottom-left-radius:10px;
	border-bottom-right-radius:10px;
	min-height: 635px;
	width: 32%;
	margin-right: 1%;
}
.solution-colms .x-column.empty-column.x-1-3 {
       background-color:transparent;
}
.solution-colms .x-column.x-1-3 h5 {
	margin:0px;
	margin-bottom:10px !important;
	text-transform:uppercase;
}
.solution-colms .x-column.x-1-3 h5 img {
	margin: 0px;
	max-width: 35px;
	max-height: 40px;
	width: auto;
}
.solution-colms .x-column.x-1-3  p {
	color:#000;
}
.gform_wrapper .gform_body {
    width: 100% !important;
}









.we-guarantee-quality {
	color:#fff;
}
.guarantee-blocks {
	display:inline-block;
	width: 100%;
}
.g-blocks {
	display:inline-block;
	width:19.5%;
	vertical-align:top;
}
.g-blocks img {
	margin-bottom:10px;
	margin-left: 30px;
}
.g-blocks h6{
	color:#fff;
	font-size:16px;
	margin-top: 0px;
	text-transform:capitalize;
}
.g-blocks ul {
	list-style:none;
	list-style-image:none;
	list-style-type:none;
	margin:0px;
	padding:0px;
}
.g-blocks ul li {
	color: #fff;
	font-size: 16px;
	list-style: none;
	list-style-image: none;
	list-style-type: none;
	margin: 0px;
	padding-left: 15px;
	background: url(images/list-items.png) top left no-repeat;
	background-position: 0px 10px;
}
.x-breadcrumb-wrap {
	display:none;
}
@media only screen and (max-width: 1024px) {
    .x-logobar .right {
		font-size: 25px !important;
		line-height: 28px !important;
	}
	.x-logobar .center {
		font-size: 26px !important;
		line-height: 28px !important;
	}
	.solution-colms .x-column.x-1-4 h5, .solution-colms .x-column.x-1-3 h5 {
		text-align:center;
	}
	.solution-colms .x-column.x-1-4 h5 img, .solution-colms .x-column.x-1-3 h5 img {
		display:block;
		margin:auto;
	}
	#menu-footer-menu {
		padding:20px 0px;
	}
	.x-colophon.bottom .x-nav li a{
		padding: 5px 15px;
	}
}
@media only screen and (max-width: 980px) {
	.x-logobar .center {
		font-size: 22px !important;
		line-height: 25px !important;
	}
	.x-navbar .left {
		float: left;
		width: 60%;
		text-align: left;
	}
	.x-btn-navbar, .x-btn-navbar.collapsed {
		margin: 0px;
	}
	.solution-colms {
		text-align:center;
	}
	.solution-colms .x-column.x-1-4 {
		width: 32%;
		margin-right: 1%;
		max-width: 300px;
		display: inline-block;
		margin-bottom:20px;
		vertical-align:top;
	}
	  
}
@media only screen and (max-width: 940px) {
 	.x-logobar .center {
		clear:both;
	}
	.x-logobar .center br {
		display:none;
	}
}
@media only screen and (max-width: 880px) {
 	 .solution-colms .x-column.x-1-4, .solution-colms .x-column.x-1-3 {
		width: 48%;
		margin-right: 1%;
		max-width: 100%;
		display: inline-block;
		margin-bottom: 20px;
	}
	.header-img {
		width:100%;
	}
}
@media only screen and (max-width: 800px) {
	.x-logobar .center br {
		display:none !important;
	}
}
@media only screen and (max-width: 768px) {
	.x-logobar .center, .x-logobar .left, .x-logobar .right {
		float: none;
		width: 100%;
		text-align: center;
		margin-bottom:10px;
	}
	.x-logobar .center br {
		display:block !important;
	}
	.solution-colms .x-column.x-1-4, .solution-colms .x-column.x-1-3 {
		width: 45%;
		margin:0px 2% 10px 2%;
		display: inline-block;
		text-align:center;
	}
	.solution-colms .x-column.x-1-4  img.header-img, .solution-colms .x-column.x-1-3  img.header-img {
		width:100%;
	}
	.g-blocks {
		width:32%;
		margin-bottom:20px;
	}
	.x-logobar .right {
		padding:10px 0px;
	}
	.quote-form {
		max-width: 370px;
		margin: auto !important;
	}
	.client-review {
	    margin-bottom: 20px;
	}
	 
}
@media only screen and (max-width: 660px) {
	.x-navbar .left, .x-navbar .right {
		float: none;
		width: 100%;
		text-align: center;
	}
	.get-free-quote {
		margin-top: 5px;
	}
	.x-navbar {
		padding: 10px;
	}
	.g-blocks {
		width: 49%;
		margin-bottom:20px;
	}
	 
}
@media only screen and (max-width: 500px) {
	 .solution-colms {
		 text-align:center;
	 }
	 .solution-colms .x-column.x-1-4, .solution-colms .x-column.x-1-3 {
		width:300px;
		margin:0px;
		margin-bottom:20px;
	}
}
@media only screen and (max-width: 400px) {
	 
	h1 {
		font-size:38px;
		line-height:43px;
	}
	h2 {
		font-size:35px;
		line-height:40px;
	}
	h3 {
		font-size:31px;
		line-height:36px;
	}
	h4 {
		font-size:26px;
		line-height:31px;
	}
	h5 {
		font-size:22px;
		line-height:28px;
	}
	h6 {
		font-size:18px;
		line-height:23px;
	}
}
@media only screen and (max-width: 340px) {
	 
}